/* iCheck plugin Minimal skin, red
----------------------------------- */
.icheckbox_minimal-red,
.iradio_minimal-red {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 30px;
    height: 25px;
    background: url(checkbox.png) no-repeat;
    border: none;
    cursor: pointer;
    -webkit-background-size: 19px auto;
    background-size: 19px auto;
}

.icheckbox_minimal-red {
    background-position: 8px 8px;
}
    
    .icheckbox_minimal-red.checked {
        background-position: 8px -36px;
    }
 

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
    .icheckbox_minimal-red,
    .iradio_minimal-red {
        background-image: url(checkbox.png);
        -webkit-background-size: 19px auto;
        background-size: 19px auto;
    }
}